/* CSS Document */
body{min-width:1200px;}
* { font-family: "微软雅黑"; font-size: 100%; text-decoration: none; margin: 0px; padding: 0px; list-style-type: none; }
img{border:none;}
table { border-collapse: collapse; border-spacing: 0; }
.top { background-color: #0b6db8; height: 60px; }
.pone { width: 1200px; margin-right: auto; margin-left: auto; height: 60px;}
.pones { width: 1200px; margin-right: auto; margin-left: auto; height: 60px;  }
.top_logo { float: left; height: 60px; width: 155px; }
.nav {width:100%;height: 60px; margin:0 auto; }
.nav ul li { float:left; width:12%; text-align:center; height: 60px; vertical-align: middle; position: relative;z-index:10;}
.nav ul li a { line-height:60px; color:#ffffff; font-size:20px; }
.nav ul li a img { vertical-align: middle;position:absolute;left:50%;top:50%;margin-left:-13px;margin-top:-13px; }
.nav ul li span { float: left; position: absolute; left:20px; top: 60px; display: none; width: 100px; color: #fff; -moz-border-radius-bottomright: 5px; -khtml-border-radius-bottomright: 5px; -webkit-border-bottom-right-radius: 5px; -moz-border-radius-bottomleft: 5px; -khtml-border-radius-bottomleft: 5px; -webkit-border-bottom-left-radius: 5px; z-index: 9999999; background-color: #0b6db8; filter: alpha(opacity=80); -moz-opacity: 0.8; opacity: 0.8;}
.nav ul li:hover span { display: block; }
.nav ul li span a { display: block; float: left; text-align: center; width: 100px; line-height:50px!important;  font-size:16px; overflow: hidden; height: 50px; }



.head { background-color: #0062ac;  height: 169px; }
.headone { width: 1200px; margin-right: auto; margin-left: auto; }
.head_logo { padding-top: 55px; float: left; width: 370px; }
.head_txt { float: left; margin-left:20px;padding-top: 55px; }
.head_search { float: right; margin-left:20px; padding-top: 65px; }
.head_search>div{float:left}
.head_search button{float:right!important; border:0}
.head_search .input>input {
    outline: none;
    border: none;
    padding: 0 80px 0 10px;
    margin: 0;
    height: 44px;
    width: 150px;
    color: #333;
    font-size: 16px;
    border-radius: 4px 0 0 4px;
}
.head_search .input {
   float:left;
    width: 240px;
    height: 44px;
    border-top: #ccc solid 1px;
    border-right: none;
    border-bottom: #ccc solid 1px;
    border-left: #ccc solid 1px;
    border-radius: 4px 0 0 4px;
}
.head_search .search {
    width: 59px;
    height: 46px;
    background-color: #08f;
    background-image: url(/skin/image/search.png);
    background-position: center;
    background-repeat: no-repeat;
    border-radius: 0 4px 4px 0;
    cursor: pointer;
    float: left;
}
.hdp { background-color: #CCC;position:relative; }
.con_t { width: 1200px; padding-top: 20px; margin-right: auto; margin-left: auto; overflow: hidden; padding-bottom: 70px; }
.newscon{width:100%; margin:0 auto}
.con_1 { float: left; width: 884px; }
.lm_1 { background-image: url(../image/moer_1.png); background-repeat: no-repeat; background-position: left center; height:56px; }
.more_1 { font-size: 12px; color: #050505; text-align: right; display: block; padding-right: 10px; padding-top: 6px; line-height: 20px; }
.lis_1 { padding-top: 25px;overflow:hidden; position:relative;}
.lis_1 ul li { width: 278px; display: block; float: left; margin-right: 28px;}
.lis_1 ul li:nth-child(4) {margin-right: 0;}




.liipc { height: 195px; position: relative; }
.lip_time { background-color: #DE4421; height: 53px; width: 53px; text-align: center; position: absolute; right: 0px; bottom: 0px; }
.lip_time .r { font-size: 18px; line-height: 30px; color: #FFF; font-weight: bold; }
.lip_time .n { font-size: 12px; color: #FFF; }
.lidat { height: 260px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-right-color: #dbdfe2; border-bottom-color: #dbdfe2; border-left-color: #dbdfe2; padding-top: 25px; padding-right: 20px; padding-left: 20px; }
.lidat h3 { font-size: 18px; line-height: 20px; font-weight: normal; color: #252525; margin-bottom: 15px; }
.lidat h3 a { color: #252525; }
.lidat p { font-size: 14px; line-height: 25px; text-indent: 2em; color: #636363; margin-bottom: 60px; }
.lidat small{position:absolute;bottom:30px;}
.lidat small a { font-family: Arial; font-size: 11px; line-height: 15px; color: #0ba3b5; font-weight: bold; }

.lidat:hover{ background-color: #E5942B;  border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-right-color: #E5942B; border-bottom-color: #E5942B; border-left-color: #E5942B; }
.lidat:hover h3 a,.lidat:hover p,.lidat:hover small a{ color:#fff;}
.last { margin-right: 0px !important; }
.fd { clear:both; }
.lis_bom { margin-top: 60px; background-image: url(../image/moer_3.png); background-repeat: no-repeat; background-position: left top; padding-left: 165px; display: block; }
.lis_bom li { height: 50px; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #d8dadb; padding-left: 35px; background-image: url(../image/lis_bom.png); background-repeat: no-repeat; background-position: 15px center; }
.lis_bom li a { font-size: 15px; line-height: 50px; color: #585858; }
.bg_1 { background:#fff; }
.con_r { width: 282px; float: right; }
.lm_2 {  height:56px; }
.hdp_2 { padding-top: 25px; overflow:hidden; width:282px;}
.lis_2 { background-color: #f2f2f2; padding-top: 10px; padding-bottom: 10px; clear: both;}
.lis_2 li a { font-size: 15px; line-height: 40px; color: #585858; }
.lis_2 li .sp_4 { background-color: #b6b3b3; height: 18px; width: 18px; display: block; float: left; text-align: center; font-size: 13px; color: #FFF; border:0px solid #2eb3a5; border-radius :3px; -webkit-border-radius :3px; margin-top: 10px; margin-right: 15px; margin-bottom: 10px; margin-left: 11px; }
.lis_2 li .sp_1 { background-color: #2eb3a5; height: 18px; width: 18px; display: block; float: left; text-align: center; font-size: 13px; color: #FFF; border:0px solid #2eb3a5; border-radius :3px; -webkit-border-radius :3px; margin-top: 10px; margin-right: 15px; margin-bottom: 10px; margin-left: 11px; }
.lis_2 li .sp_2 { background-color: #3fc7b9; height: 18px; width: 18px; display: block; float: left; text-align: center; font-size: 13px; color: #FFF; border:0px solid #2eb3a5; border-radius :3px; -webkit-border-radius :3px; margin-top: 11px; margin-right: 15px; margin-bottom: 10px; margin-left: 10px; }
.lis_2 li .sp_3 { background-color: #9ed2cd; height: 18px; width: 18px; display: block; float: left; text-align: center; font-size: 13px; color: #FFF; border:0px solid #2eb3a5; border-radius :3px; -webkit-border-radius :3px; margin-top: 10px; margin-right: 15px; margin-bottom: 10px; margin-left: 11px; }
.lis_2 li { height: 40px; }
.lipo { padding-top: 15px; }
.lipo ul .po_1 { background-image: url(../image/lj_1_bg.png); background-repeat: no-repeat; background-position: center center; height: 62px; padding-left: 100px; margin-bottom: 11px; }

.lipo ul .po_2 { background-image: url(../image/lj_2_bg.png); background-repeat: no-repeat; background-position: center center; height: 62px; padding-left: 100px; margin-bottom: 11px; }
.lipo ul .po_3 { background-image: url(../image/lj_3_bg.png); background-repeat: no-repeat; background-position: center center; height: 62px; padding-left: 100px; margin-bottom: 11px; }
.lipo ul .po_4 { background-image: url(../image/lj_4_bg.png); background-repeat: no-repeat; background-position: center center; height: 62px; padding-left: 100px; margin-bottom: 11px; }
.lipo ul .po_5 { background-image: url(../image/lj_5_bg.png); background-repeat: no-repeat; background-position: center center; height: 62px; padding-left: 100px; margin-bottom: 11px; }
.lipo ul .po_6 { background-image: url(../image/lj_3_bg_03.png); background-repeat: no-repeat; background-position: center center; height: 62px; padding-left: 100px; margin-bottom: 11px; }


.lipo ul li a { font-size: 17px; line-height: 62px; color: #FFF; }
.bg_2_2 { background-color: #fff;background-image: url(../image/bg_04.png); background-repeat: no-repeat; background-position: center bottom; }
.bg_2 { background-image: url(../image/bg_05.png); background-repeat: no-repeat; background-position: center top; background-color: #f5f5f5; }
.lm_3 { background-image: url(../image/index_10.png); background-repeat: no-repeat; background-position: center center; height:112px; margin-bottom: 20px; }
.more_t { font-size: 12px; color: #050505; text-align: right; display: block; padding-right: 10px; padding-top: 20px; line-height: 20px; }
.lipic { display: block; }
.lipic li { background-color: #FFF; width: 383px; display: block; margin-right: 25px; float: left; margin-bottom: 27px; }
.lipic_1 { border-top-width: 4px; border-top-style: solid; border-top-color: #16a208; padding-top: 20px; padding-right: 15px; padding-bottom: 25px; padding-left: 15px; }
.lipic li img { height: 225px; display: block; }
.lipic_1 p { font-size: 18px; line-height: 30px; color: #16a208; padding-bottom: 20px; }
.lipic_1 p a { color: #252525; }
.lipic_1 p a:hover { color: #16a208; }
.lipic_1 small { color: #16a208; font-family: Arial; font-size: 11px; line-height: 20px; text-align: right; display: block; }
.lipic_1 small a { color: #16A208; }
/*导师风采*/
.dspic { display: block; }
.dspic li { background-color: #FFF; width: 23%;  display: block; margin-right: 2%; float: left; margin-bottom: 27px; }

.dspic_1 { padding-top: 20px; z-index:9999999; position:relative; padding-right: 15px; padding-bottom: 25px; padding-left: 15px; }
.dspic li img { height: auto; width:100%;  position:relative; z-index:0;}
.dspic_1 p { font-size: 18px; line-height: 30px; color: #16a208; padding-bottom:30px;text-align:center; }
.dspic_1 p a { color: #252525; }
.dspic_1 p a:hover { color: #16a208; }
.dspic_1 small { color: #16a208; font-family: Arial; font-size: 11px; line-height: 20px; text-align: right; display: block; }
.dspic_1 small a { color: #16A208; }
/*导师风采*/


.lipic_2 { border-top-width: 4px; border-top-style: solid; border-top-color: #296dbe; padding-top: 20px; padding-right: 15px; padding-bottom: 25px; padding-left: 15px; }
.lipic_2 p { font-size: 18px; line-height: 30px; color: #16a208; padding-bottom: 20px; }
.lipic_2 p a { color: #252525; }
.lipic_2 p a:hover { color: #296dbe; }
.lipic_2 small { color: #16a208; font-family: Arial; font-size: 11px; line-height: 20px; text-align: right; display: block; }
.lipic_2 small a { color: #296dbe; }
.lipic_3 { border-top-width: 4px; border-top-style: solid; border-top-color: #e88b1d; padding-top: 20px; padding-right: 15px; padding-bottom: 25px; padding-left: 15px; }
.lipic_3 p { font-size: 18px; line-height: 30px; color: #16a208; padding-bottom: 20px; }
.lipic_3 p a { color: #252525; }
.lipic_3 p a:hover { color: #e88b1d; }
.lipic_3 small { color: #16a208; font-family: Arial; font-size: 11px; line-height: 20px; text-align: right; display: block; }
.lipic_3 small a { color: #e88b1d; }
.lipic_4 { border-top-width: 4px; border-top-style: solid; border-top-color: #e74c3c; padding-top: 20px; padding-right: 15px; padding-bottom: 25px; padding-left: 15px; }
.lipic_4 p { font-size: 18px; line-height: 30px; color: #16a208; padding-bottom: 20px; }
.lipic_4 p a { color: #252525; }
.lipic_4 p a:hover { color: #e74c3c; }
.lipic_4 small { color: #16a208; font-family: Arial; font-size: 11px; line-height: 20px; text-align: right; display: block; }
.lipic_4 small a { color: #e74c3c }
.lipic_5 { border-top-width: 4px; border-top-style: solid; border-top-color: #f1c50e; padding-top: 20px; padding-right: 15px; padding-bottom: 25px; padding-left: 15px; }
.lipic_5 p { font-size: 18px; line-height: 30px; color: #16a208; padding-bottom: 20px; }
.lipic_5 p a { color: #252525; }
.lipic_5 p a:hover { color: #f1c50e; }
.lipic_5 small { color: #16a208; font-family: Arial; font-size: 11px; line-height: 20px; text-align: right; display: block; }
.lipic_5 small a { color: #f1c50e; }
.lipic_6 { border-top-width: 4px; border-top-style: solid; border-top-color: #6cc5e6; padding-top: 20px; padding-right: 15px; padding-bottom: 25px; padding-left: 15px; }
.lipic_6 p { font-size: 18px; line-height: 30px; color: #16a208; padding-bottom: 20px; }
.lipic_6 p a { color: #252525; }
.lipic_6 p a:hover { color: #6cc5e6; }
.lipic_6 small { color: #16a208; font-family: Arial; font-size: 11px; line-height: 20px; text-align: right; display: block; }
.lipic_6 small a { color: #6cc5e6; }
.bg_3 { background-image: url(../image/bg_06.png); background-repeat: no-repeat; background-position: center top; background-color: #FFF; }
.lm_4 { background-image: url(../image/index_18.png); background-repeat: no-repeat; background-position: center center; height:112px; }
.more_3 { font-size: 12px; color: #050505; text-align: right; display: block; padding-right: 10px; padding-top: 35px; line-height: 20px; }
.lbpic { display: block; margin-bottom: 20px; }
.lbpic li { float: left; height: 205px; width: 282px; margin-right: 24px; position: relative; display: block; }
.lbpic li p { font-size: 18px; color: #FFF; position: absolute; left: 0px; bottom: 0px; padding-bottom: 2px; padding-left: 12px; }
.lbpic li p a { color: #FFF; }
.lbpic li img { width:282px; height:205px; }
.lm_5 { background-image: url(../image/index_21.png); margin-top:1.5rem; background-repeat: no-repeat; background-position: center center; height:65px; }
.more_5 { font-size: 12px; color: #050505; text-align: right; display: block; padding-right: 10px; padding-top: 25px; line-height: 20px; }
.lis_ts { background-image: url(../image/index_22.png); background-repeat: no-repeat; background-position: left top; padding-left: 165px; display: block; width: 720px; float: left; }
.lis_ts li { height: 52px; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #d8dadb; padding-left: 35px; background-image: url(../image/lis_bom.png); background-repeat: no-repeat; background-position: 15px center; }
.lis_ts li a { font-size: 15px; line-height: 52px; color: #585858; }
.lmrlr { width: 282px; float: right; background-color: #f5f5f5; margin-top: 10px; }
.lmrlr p { padding-right: 10px; padding-left: 10px; line-height: 20px; font-size: 14px; padding-top: 5px; padding-bottom: 5px; }
.lmrlr p a { color: #585858; }
.lastt { margin-top: 0px; padding-top: 0px; }
.lm_6 { background-image: url(../image/index_25.png); background-repeat: no-repeat; background-position: center center; height:85px; margin-bottom: 40px; }
.more_6 { font-size: 12px; color: #050505; text-align: right; display: block; padding-right: 10px; padding-top: 23px; line-height: 20px; }
.lipib { display: block; overflow: hidden; }
.lipib .lipib_1 { width: 282px; background-color: #fafafa; float: left; margin-right: 24px; display: block; border-bottom-width: 4px; border-bottom-style: solid; border-bottom-color: #1abd9d; }
.lipib .lipib_1 a { color:#1abd9d; ; }
.lipib .lipib_2 { width: 282px; background-color: #fafafa; float: left; margin-right: 24px; display: block; border-bottom-width: 4px; border-bottom-style: solid; border-bottom-color: #f1c50e; }
.lipib .lipib_2 a { color: #f1c50e; }
.lipib .lipib_3 { width: 282px; background-color: #fafafa; float: left; margin-right: 24px; display: block; border-bottom-width: 4px; border-bottom-style: solid; border-bottom-color: #abb7c2; }
.lipib .lipib_3 a { color: #abb7c2; }
.lipib .lipib_4 { width: 282px; background-color: #fafafa; float: left; margin-right: 24px; display: block; border-bottom-width: 4px; border-bottom-style: solid; border-bottom-color: #e74c3c; }
.lipib .lipib_4 a { color: #e74c3c; }
.lipib .lipib_1,.lipib .lipib_2,.lipib .lipib_3,.lipib .lipib_4{height:405px;}
.lipib .lipib_1 p,.lipib .lipib_2 p,.lipib .lipib_3 p,.lipib .lipib_4 p{text-align:left;}
.lipib li p { font-size:14px; line-height:25px; color:#636363; text-indent: 2em; padding-top: 15px; padding-right: 15px; padding-bottom: 30px; padding-left: 15px; text-align:left; }
.con_bm { width: 1200px;  margin-right: auto; margin-left: auto; overflow: hidden; padding-bottom: 100px; }
.con_link { width: 1200px;  margin-right: auto; margin-left: auto; overflow: hidden; padding-top:1rem;  }.bg_4 { background-color: #e1f8f6; }
.con_link1 { width: 780px; float:left;  margin-right: 20px; margin-left: auto; overflow: hidden; padding-bottom: 60px; }.bg_4 { background-color: #e1f8f6; }
.con_link2 { width: 400px; float:right;  margin-right: auto; margin-left: auto; overflow: hidden; padding-bottom: 60px; }.bg_4 { background-color: #e1f8f6; }
.con_link h1 { display: block; font-size: 15px; line-height: 45px; font-weight: normal; border-bottom:5px solid #666262;  }
.linkb { overflow: hidden; padding-left: 2px; padding-top:1rem;  margin-top:1rem; }
.linkb li { width: 110px; display: block; float: left; }
.linkc { overflow: hidden; padding-left: 2px; padding-top:1rem;  margin-top:1rem; }
.linkc li { width: 180px; display: block; float: left; }
.likig { border: 0px solid #adc9c7; border-radius :100%; -moz-border-radius: 100%; -webkit-border-radius :100%; height: 85px; width: 85px; overflow: hidden; margin-right: auto; margin-left: auto; }
.likt { text-align: center; }
.likt a { font-size: 16px; color: #4e4e4e; line-height: 50px; }
.foot { background-color: #403f3f; height: 130px; overflow: hidden; }
.con_f { width: 1200px; margin-right: auto; margin-left: auto; }
.bq { float: left; padding-top:38px; }
.bq  p{ color:#ffffff; font-size:15px; line-height:30px;}.ewm { float: right; padding-top: 25px; width: 275px; }
.ewm .ems { float: left; }
.ewm .ws { float: left; padding-left: 20px; }
.ewm .ws p { font-size: 18px; color: #FFF; padding-left: 10px; }
.ewm .ws .wb { padding-top: 15px; }
.ewm .ws .wb  img{ width: 49px !important;height:41px !important; }
.lip_time { background-color: #DE4421; height: 53px; width: 53px; text-align: center; }
.lip_time .r { font-size: 23px; line-height: 28px; color: #FFF; font-weight: bold; }
.lip_time .n { font-size: 12px; color: #FFF; font-weight: bold; }
.lis_l { width: 273px; float: left; }



.hdp_lis{ background-color: #fff; height: auto; }
.lis_lm { line-height: 55px; text-align: center; height: 55px; background-color: #e5942b; font-size: 20px; font-weight: bold; color: #FFF; }
.lis_ej li { text-align: center; height: 45px; background-color: #0062ac; margin-top: 1px; }
.lis_ej li a { font-size: 18px; line-height: 45px; color: #FFF; }
.lis_ej { margin-bottom: 25px; }
.lis_r { min-height: 600px; width: 880px; float: right; }
.lis_dqwz { height: 40px; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #d9d9d9; background-image: url(../image/home_bg.jpg); background-repeat: no-repeat; background-position: 15px center; font-size: 12px; color: #585858; line-height: 45px; padding-left: 50px; overflow: hidden; }
.lis_dqwz a { color: #585858; }
.lis_fy { margin-top: 20px; overflow: hidden; }
.lis_fy ul li { height: 50px; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #d9d9d9; background-image: url(../image/fy_din_1.png); background-repeat: no-repeat; background-position: 15px center; padding-left: 35px; }
.lis_fy ul li a { font-size: 16px; line-height: 50px; color: #585858; }
.lis_fy ul li .fy_time { font-size: 14px; color: #585858; float: right; padding-right: 10px; line-height: 50px; }


.lis_nr{ margin-top: 20px; overflow: hidden; }.nr_bt { font-size: 24px; text-align: center; color: #363636; padding-top: 25px; padding-bottom: 25px; }
.nr_time { font-size: 13px; color: #585858; text-align: center; padding-bottom: 20px; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #d9d9d9; margin-bottom: 35px; }
.lis_nr hr { font-size: 1px; }
.content { font-size: 14px; line-height: 31px; color: #585858; }
.content p { text-indent: 2em; }
.content img {max-width:800px !important;}

.bx_x{ background-color: #CCC; height: 2px; }
.bxsh_fy { margin-top: 40px; overflow: hidden; }
.bxsh_fy ul li { display: block; height: 243px; width: 340px; float: left; margin-right: 90px; margin-bottom: 40px; }
.bxsh_fy ul li .bx_time { width: 52px; float: left; padding-right: 20px; }
.bxsh_fy ul li .bx_pic { float: right; width: 268px; }
.bxsh_fy ul li .bx_pic .bx_txt { text-align: left; }
.bxsh_fy ul li .bx_pic .bx_txt a { font-size: 14px; line-height: 22px; color: #585858; }
.bxsh_fy ul li .bx_time .r { height: 52px; width: 52px; border-radius :50%; -webkit-border-radius :50%; line-height: 52px; text-align: center; background-image: url(../image/bx_time-bg.jpg); background-repeat: no-repeat; background-position: center center; font-size: 19px; font-weight: bold; color: #929292; }
.bxsh_fy ul li .bx_time .y { font-size: 16px; line-height: 35px; font-weight: bold; color: #d5d5d5; text-align: center; }
.yi_lm { position: absolute; left: 400px; top: -90px; padding: 10px; border: 1px solid #2EB3A5; font-size: 15px; color: #2EB3A5; font-weight: bold; }
.w { width: 1200px; margin-top: 0px; margin-right: auto; margin-bottom: 0px; margin-left: auto; position: relative; }
.dh_ej ul { width: 1200px; margin-right: auto; margin-left: auto; border-bottom:solid 1px #929292; overflow: hidden; }
.dh_ej ul li { float: left; width: 120px; text-align: center; background-image:url(../image/ej_dh_di.png); background-repeat:no-repeat; background-position:left center; }
.dh_ej { overflow: hidden; }
.dh_ej ul li a { font-size: 14px; color: #585858; line-height: 55px; }
.js_nr { padding-right: 100px; padding-left: 100px; }
.js_nr p { font-size: 14px; color: #585858; line-height: 28px; text-indent: 2em;  }
.js_nr img { text-align: center; max-width: 1000px; }




/*焦点图*/
.focus_xyfc { position:relative; width:100%;}  
.focus_xyfc img{ width: 100%; height: auto;} 
.focus_xyfc .shadow .title{width: 260px; height: 65px;padding-left: 30px;padding-top: 20px;}
.focus_xyfc .shadow .title a{ text-decoration:none; color:#fff; font-size:14px; font-weight:bolder; overflow:hidden; }
.focus_xyfc .btn{ position:absolute; bottom:34px; left:510px; overflow:hidden; zoom:1;} 
.focus_xyfc .btn a{position:relative; display:inline; width:13px; height:13px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }  
.focus_xyfc .btn a:hover,.focus .btn a.current{  cursor:pointer;background:#fc114a;}  
.focus_xyfc .fPic{ left:0px; top:0px; }  
.focus_xyfc .D1fBt{ overflow:hidden; zoom:1; z-index:10; width: 17px; }  
.focus_xyfc .shadow{ width:100%; position:absolute; bottom:0; left:0px; z-index:10; height:80px; line-height: 80px; background:rgba(0,0,0,0.6);    
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;  display:block;  text-align:left; }  
.focus_xyfc .shadow a{ text-decoration:none; color:#fff; font-size:20px; overflow:hidden; margin-left:10px; font-family: "\5FAE\8F6F\96C5\9ED1";}  
.focus_xyfc .fcon{ position:relative; width:100%; float:left;  display:none; background:#000  }  
.focus_xyfc .fcon img{ display:block; width: 100%; height: auto;}  
.focus_xyfc .fbg{ right:40px; position:absolute; text-align:center; z-index: 200; top: 40px; }  
.focus_xyfc .D1fBt a{ position:relative; display:inline; width:12px; height:12px; border-radius:7px; color:#B0B0B0; font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; margin: 5px; }    
.focus_xyfc .D1fBt .current,.focus .D1fBt a:hover{background:#fc114a;}    
.focus_xyfc .D1fBt img{display:none}    
.focus_xyfc .D1fBt i{display:none; font-style:normal; }    
.focus_xyfc .prev,.focus .next{ position:absolute; width:40px; height:74px; background: url() no-repeat; display: none; }
.focus_xyfc .prev{top: 50%;margin-top: -37px; left: 0;background-position:0 -74px; cursor:pointer; }  
.focus_xyfc .next{top: 50%;margin-top: -37px; right: 0;  background-position:-40px -74px;  cursor:pointer;}  
.focus_xyfc .prev:hover{  background-position:0 0; }  
.focus_xyfc .next:hover{  background-position:-40px 0;}  
.hdp_hj { height: auto; }



.yxcs_nr { width: 1200px; margin-right: auto; margin-left: auto; padding-top: 60px; padding-bottom: 60px; padding-right: 50px; padding-left: 50px; }
.ban{ width:940px; height:660px; position:relative; margin-right: auto; margin-bottom: 0; margin-left: auto; }
.ban2{ width:940px; height:500px; position:relative; overflow:hidden; }
.ban2 ul{ position:absolute; left:0; top:0;}
.ban2 ul li{ width:940px; height:500px; }
.prev{ float:left; cursor:pointer;}
.num{ height:127px; overflow:hidden; width:940px; position:relative; float:left; }
.min_pic{ padding-top:10px; width:940px; }
.num ul{ position:absolute; left:0; top:0;}
.num ul li{ height:125px; margin-right:5px; padding:1px; width: auto; }
.num ul li.on{ border:1px solid red; padding:0;}
.prev_btn1{ width:16px; text-align:center; height:18px; margin-top:40px; margin-right:20px; cursor:pointer; float:left;}
.next_btn1{  width:16px; text-align:center; height:18px; margin-top:40px;cursor:pointer;float:right;}
.prevq1{ position:absolute; top:220px; left:-50px; width:28px; height:51px; z-index:9; cursor:pointer; }
.nextq1{ position:absolute; top:220px; right:-50px; width:28px; height:51px; z-index:9; cursor:pointer; }


.top_xycs{ background-color: #2eb3a5; height: 95px; }
.ptwo { width: 1200px; margin-right: auto; margin-left: auto; height: 95px; }
.two_logo { float: left; height: 64px; width: 199px; padding-top: 20px; }.so_csyx { background-image: url(../image/so_bg_xy.png); background-repeat: no-repeat; height: 55px; width: 362px; float: right; margin-top: 25px; margin-right: 50px; }

.csyx_l { width: 895px; height: auto; overflow: hidden; float: left; }
.cslm { height: 48px; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #d8dadb; font-size: 22px; color: #12a293; line-height: 48px; padding-left: 10px; }
.cs_more { font-size: 12px; color: #050505; line-height: 30px; font-family: Arial; float: right; padding-right: 15px; padding-top: 15px; }
.cs_fy { padding-top: 30px; }
.cs_fy li { width: 270px; background-color: #f0f0f0; padding-bottom: 20px; float: left; margin-right: 22px; display: block; margin-bottom: 25px; }
.cs_fy li img { display: block; width: 100%; height: auto; }
.cs_fytx { color: #252525; font-size: 15px; line-height: 40px; padding-left: 15px; }
.cs_fytime { font-size: 15px; color: #b6b6b6; padding-left: 15px; }
.cs_fytx a { color: #252525; }
.cs_more a { color: #252525; font-weight: normal; }
.csyx_r { width: 265px; float: right; }
.cssp { margin-top: 30px; position: relative; }
.cssp img { display: block; height: 175px; width: 265px; }
.cssp .tx{ font-size: 15px; line-height: 35px; position: absolute; bottom: 0px; left: 0px; height: 35px; width: 100%; padding-left: 10px; background:rgba(000, 000, 000, 0.5) none repeat scroll 0 0 !important;/*实现FF背景透明，文字不透明*/ filter:Alpha(opacity=50); background:#fff; }

.cssp .tx a { color: #fff; position:relative;}
.cslm_1 { height: 48px; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #d8dadb; font-size: 22px; color: #125ca2; line-height: 48px; padding-left: 10px; }



/*焦点图*/
.focus_xycs { position:relative; width:100%; height: 480px; }  
.focus_xycs img{ width: 100%; height: auto;} 
.focus_xycs.shadow .title{width: 260px; height: 65px;padding-left: 30px;padding-top: 20px;}
.focus_xycs .shadow .title a{ text-decoration:none; color:#fff; font-size:14px; font-weight:bolder; overflow:hidden; }
.focus_xycs .btn{ position:absolute; bottom:34px; left:510px; overflow:hidden; zoom:1;} 
.focus_xycs .btn a{position:relative; display:inline; width:13px; height:13px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }  
.focus_xycs .btn a:hover,.focus .btn a.current{  cursor:pointer;background:#fc114a;}  
.focus_xycs .fPic{ left:0px; top:0px; }  
.focus_xycs .D1fBt{ overflow:hidden; zoom:1; z-index:10; width: 17px; }  
.focus_xycs .shadow{ position:absolute; bottom:50px; left:15%; z-index:10;  line-height: 40px; background:rgba(0,0,0,0.4); filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;  display:block; text-align:left; width: auto; color: #bdbeb9; font-weight: bold; padding-top: 10px; padding-right: 20px; padding-bottom: 10px; padding-left: 20px; }  
.focus_xycs .shadow a{ text-decoration:none; color:#fff; font-size:20px; overflow:hidden; font-weight: bold; }  
.focus_xycs .fcon{ position:relative; width:100%; float:left;  display:none; background:#000  }  
.focus_xycs .fcon img{ display:block; width: 100%; height: auto; }  
.focus_xycs .fbg{ position:absolute; text-align:center; z-index: 15; bottom: 80px; right: 15%; display: none; }  
.focus_xycs .D1fBt a{ position:relative; display:inline; width:12px; height:12px; border-radius:7px; color:#B0B0B0; font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; margin: 5px; }    
.focus_xycs .D1fBt .current,.focus .D1fBt a:hover{background:#fc114a;}    
.focus_xycs .D1fBt img{display:none}    
.focus_xycs .D1fBt i{display:none; font-style:normal; }    

.focus_xycs .prev{ top: 50%; margin-top: -17px; left: 8%; background-position:center center; cursor:pointer; background-image: url(../image/index_l.png); background-repeat: no-repeat; z-index:50; position:absolute; width:40px; height:74px; }  
.focus_xycs .next{ top: 50%; margin-top: -17px; right: 8%; background-position:center center; cursor:pointer; background-image: url(../image/index_r.png); background-repeat: no-repeat; z-index:50; position: absolute; width:40px; height:74px; }  
 


/*焦点图*/
.focus_in { position:relative; width:100%; height:auto;}  
.focus_in img{ width: 100%; height:auto; } 
.focus_xycs.shadow .title{width: 260px; height: 65px;padding-left: 30px;padding-top: 20px;}
.focus_in .shadow .title a{ text-decoration:none; color:#fff; font-size:14px; font-weight:bolder; overflow:hidden; }
.focus_in .btn{ position:absolute; bottom:34px; left:510px; overflow:hidden; zoom:1;} 
.focus_in .btn a{position:relative; display:inline; width:13px; height:13px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }  
.focus_in .btn a:hover,.focus .btn a.current{  cursor:pointer;background:#fc114a;}  
.focus_in .fPic{ left:0px; top:0px; }  
.focus_in .D1fBt{ overflow:hidden; zoom:1; z-index:10; width: 120px; height: 17px; }  
.focus_in .shadow{ position:absolute; bottom:0px; left:16%; z-index:10; line-height: 40px; display:block; text-align:left; width: 881px; color: #bdbeb9; font-weight: bold; padding-top: 10px; padding-right: 20px; padding-bottom: 20px; padding-left: 20px; }  
.focus_in .shadow a{ text-decoration:none; color:#fff; font-size:30px; overflow:hidden; font-weight: bold; }  
.focus_in .fcon{ position:relative; width:100%; float:left;  display:none;  }  
.focus_in .fcon img{ display:block; width: 100%;  max-height:; }  
.focus_in .fbg{ position:absolute; text-align:center; z-index: 200; bottom: 60px; right: 16%; }  
.focus_in .D1fBt a{ position:relative; display:inline; width:12px; height:12px; border-radius:7px; color:#B0B0B0; font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#fff; margin: 5px; }    
.focus_in .D1fBt .current,.focus .D1fBt a:hover{background:#fc114a;}    
.focus_in .D1fBt img{display:none}    
.focus_in .D1fBt i{display:none; font-style:normal; }    

.focus_in .prev_1{ top: 50%; margin-top: -37px; left: 10px; background-position:center center; cursor:pointer; background-image: url(../image/in_l.png); background-repeat: no-repeat; z-index:50; position:absolute; width:40px; height:74px; }  
.focus_in .next_1{ top: 50%; margin-top: -37px; right: 10px; background-position:center center; cursor:pointer; background-image: url(../image/in_r.png); background-repeat: no-repeat; z-index:50; position: absolute; width:40px; height:74px; }  
 
.focus_in .fcon .shadow p { font-size: 13px; line-height: 22px; color: #FFF; }
.co_ad { height: 255px; width: 1300px; margin-right: auto; margin-left: auto; }
.co_ad img { height: 255px; width: 1300px; }
.hjtp { position:relative;}
.hjtp  img{ width:100%; height:auto; max-height:500px;}
.hjwz { font-size:20px; padding:20px; position: absolute; background-color:#000; filter: alpha(opacity=50); -moz-opacity: 0.5; opacity: 0.5;}




/*焦点图*/
.focus_co { position:relative; width:100%; height:auto;}  
.focus_co img{ width: 100%; height: 425px;} 
.focus_xycs.shadow .title{width: 260px; height: 65px;padding-left: 30px;padding-top: 20px;}
.focus_co .shadow .title a{ text-decoration:none; color:#fff; font-size:14px; font-weight:bolder; overflow:hidden; }
.focus_co .btn{ position:absolute; bottom:34px; left:510px; overflow:hidden; zoom:1;} 
.focus_co .btn a{position:relative; display:inline; width:13px; height:13px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }  
.focus_co .btn a:hover,.focus .btn a.current{  cursor:pointer;background:#fc114a;}  
.focus_co .fPic{ left:0px; top:0px; }  
.focus_co .D1fBt{ overflow:hidden; zoom:1; z-index:10; width: auto; height: 17px; display: none; }  
.focus_co .shadow{ position:absolute; bottom:0px; z-index:10; line-height: 20px; filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;  display:block; text-align:left; width: 100%; color: #bdbeb9; font-weight: bold; background-color: rgba(0,0,0,0.5);  }  
.focus_co .shadow a{ text-decoration:none; color:#fff; font-size:12px; overflow:hidden; font-weight: bold; }  
.focus_co .fcon{ position:relative; width:100%; float:left;  display:none; background:#000  }  
.focus_co .fcon img{ display:block; width: 100%;  }  
.focus_co .fbg{ position:absolute; text-align:center; z-index: 200; bottom: 60px; right: 16%; }  
.focus_co .D1fBt a{ position:relative; display:inline; width:12px; height:12px; border-radius:7px; color:#B0B0B0; font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#fff; margin: 5px; }    
.focus_co .D1fBt .current,.focus .D1fBt a:hover{background:#fc114a;}    
.focus_co .D1fBt img{display:none}    
.focus_co .D1fBt i{display:none; font-style:normal; }    

.focus_co .prev{ top: 50%; margin-top: -37px; background-position:left center; cursor:pointer; background-image: url(../image/in_ls.png); background-repeat: no-repeat; z-index:50; position:absolute; width:40px; height:74px; left: 0px; }  
.focus_co .next{ top: 50%; margin-top: -37px; background-position:right center; cursor:pointer; background-image: url(../image/in_rs.png); background-repeat: no-repeat; z-index:50; position: absolute; width:40px; height:74px; right: 0px; }  
 
.focus_co .fcon .shadow p { font-size: 13px; line-height: 22px; color: #FFF; }



.qpm {width:100%;}


/*滚动图*/

.scroll { width:1200px; height: 225px; overflow: hidden; position: relative; }
.scroll_left { width:95px; height:64px; float:left; background-image: url(../image/index_l.png); background-repeat: no-repeat; background-position: center center; cursor: pointer; position: absolute; left: 0px; z-index: 10; top: 0px;margin-top:70px; }
.scroll_right { width:95px; height:64px; float:left; background-image: url(../image/index_r.png); background-repeat: no-repeat; background-position: center center; cursor: pointer; position: absolute; right: 0px; top: 0px; z-index: 10; margin-top:70px ;}




*焦点图*/
.focus_syjj { position:relative; width:100%; height:auto;}  
.focus_syjj img{ width: 100%; height: auto;} 
.focus_syjj .shadow .title{width: 260px; height: 65px;padding-left: 30px;padding-top: 20px;}
.focus_syjj .shadow .title a{ text-decoration:none; color:#fff; font-size:14px; font-weight:bolder; overflow:hidden; }
.focus_syjj .btn{ position:absolute; bottom:34px; left:510px; overflow:hidden; zoom:1;} 
.focus_syjj .btn a{position:relative; display:inline; width:13px; height:13px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }  
.focus_syjj .btn a:hover,.focus .btn a.current{  cursor:pointer;background:#fc114a;}  
.focus_syjj .fPic{ left:0px; top:0px; }  
.focus_syjj .D1fBt{ overflow:hidden; zoom:1; z-index:10; width: 200px; height: auto; }  
.focus_syjj .shadow{ position:absolute; bottom:0px; left:16%; z-index:10; line-height: 40px; filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;  display:block; text-align:left; width: 881px; color: #bdbeb9; font-weight: bold; padding-top: 10px; padding-right: 20px; padding-bottom: 20px; padding-left: 20px; background-color: rgba(0,0,0,0.0); }  
.focus_syjj .shadow a{ text-decoration:none; color:#fff; font-size:40px; overflow:hidden; font-weight: bold; }  
.focus_syjj .fcon{ position:relative; width:100%; float:left;  display:none; background:#fff;  }  
.focus_syjj .fcon img{ display:block; width: 100%;  }  
.focus_syjj .fbg{ position:absolute; text-align:center; z-index: 200; right: 50%; bottom:20px; width: 200px; }  
.focus_syjj .D1fBt a{ position:relative; display:inline; width:12px; height:12px; border-radius:7px; color:#B0B0B0; font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#ccc; margin: 5px; }    
.focus_syjj .D1fBt .current,.focus .D1fBt a:hover{background:#fc114a;}    
.focus_syjj .D1fBt img{display:none}    
.focus_syjj .D1fBt i{display:none; font-style:normal; }    

.focus_syjj .prev{ top: 50%; margin-top: -37px; left: 10px; background-position:center center; cursor:pointer; background-image: url(../image/in_l.png); background-repeat: no-repeat; z-index:50; position:absolute; width:40px; height:74px; display: none; }  
.focus_syjj .next{ top: 50%; margin-top: -37px; right: 10px; background-position:center center; cursor:pointer; background-image: url(../image/in_r.png); background-repeat: no-repeat; z-index:50; position: absolute; width:40px; height:74px; display: none; }  
 
.focus_syjj .fcon .shadow p { font-size: 13px; line-height: 22px; color: #FFF; }

.gycs { background-image: url(../image/gycs_bg.png); background-repeat: no-repeat; background-position: center top; height: 718px; width: 440px; margin: auto; padding-top: 10px; padding-right: 20px; padding-bottom: 10px; padding-left: 20px; }
.gycs .btt { font-family: "微软雅黑"; font-size: 20px; line-height: 100px; }
.nra { font-size: 15px; line-height: 40px; margin-top: 40px; }
.nra p { text-indent: 2em; }

.lis_nr a{color:#585858;text-decoration:none;}

#vsb_content_6 A{color:#585858 !important;text-decoration:none !important;}
#vsb_content_6 A:hover{color:#1e50a2 !important;text-decoration:none !important;}
#vsb_content_6 A:visted{color:#585858 !important;text-decoration:none !important;}

input:focus{outline:none;}

.HideFocus {
　　hide-focus: expression(this.hideFocus=true);
